Package Details: cozy-audiobooks-git 0.6.18.r31.g1e02567-1

Git Clone URL: https://aur.archlinux.org/cozy-audiobooks-git.git (read-only, click to copy)
Package Base: cozy-audiobooks-git
Description: A modern audio book player for Linux and macOS using GTK+ 3
Upstream URL: https://cozy.geigi.de
Keywords: audio-book audiobooks gtk3 media-player
Licenses: GPL3
Conflicts: cozy-audiobooks
Provides: cozy-audiobooks
Submitter: ragouel
Maintainer: ragouel
Last Packager: ragouel
Votes: 0
Popularity: 0.000000
First Submitted: 2020-04-27 10:09
Last Updated: 2020-08-25 04:29

Latest Comments

ragouel commented on 2020-08-25 04:30

@bidskii Fixed.

bidskii commented on 2020-08-24 23:31

$ com.github.geigi.cozy 
Traceback (most recent call last):
  File "/usr/bin/com.github.geigi.cozy", line 32, in <module>
    from cozy.app_controller import AppController
  File "/usr/lib/python3.8/site-packages/cozy/app_controller.py", line 2, in <module>
    from cozy.control.db import get_db
  File "/usr/lib/python3.8/site-packages/cozy/control/db.py", line 7, in <module>
    from cozy.control.db_updater import update_db
  File "/usr/lib/python3.8/site-packages/cozy/control/db_updater.py", line 7, in <module>
    from cozy.db.model_base import get_data_dir, get_sqlite_database
  File "/usr/lib/python3.8/site-packages/cozy/db/model_base.py", line 5, in <module>
    from playhouse.apsw_ext import APSWDatabase
  File "/usr/lib/python3.8/site-packages/playhouse/apsw_ext.py", line 19, in <module>
    import apsw
ModuleNotFoundError: No module named 'apsw'

ragouel commented on 2020-06-12 16:06

Thanks, done.

FabioLolix commented on 2020-06-10 17:50

Hello, this pkgbuild need

provides=(cozy-audiobooks) conflicts=(cozy-audiobooks)